Subject: Odd behaviour in msysgit

From: Tasslehoff Kjappfot <[email-masked]>
Date: Fri, 12 Nov 2010 11:04:36 +0100

On a windows machine at work we have the same issue mentioned in 
http://osdir.com/ml/msysgit/2010-10/msg00165.html.

Running a command like "git status" repeatedly, it will often produce no 
output at all, while other times giving the desired status information.

On #git I was adviced to do "export GIT_PAGER=cat", but that didn't 
change the behaviour. Then I was adviced to tell the mailing list, which 
I now do :-)

- Tasslehoff